Bug 93114 - [PATCH] games/wormux: Update to 0.7beta3
Summary: [PATCH] games/wormux: Update to 0.7beta3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-10 01:10 UTC by Dmitry Marakasov
Modified: 2006-03-18 22:45 UTC (History)
0 users

See Also:


Attachments
wormux-0.7beta3.patch (18.13 KB, patch)
2006-02-10 01:10 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov 2006-02-10 01:10:14 UTC
- Update to 0.7beta3
- Revise the port, as many changes happened to the game (updated depends, configure args, added plist, added support for WITHOUT_NLS, remove unneeded variables etc.)
Comment 1 Edwin Groothuis freebsd_committer 2006-02-10 01:12:41 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 toha 2006-02-10 15:55:37 UTC
approve
Comment 3 Marcus Alves Grando freebsd_committer 2006-02-19 20:57:06 UTC
State Changed
From-To: feedback->open

Feedback received. Approved.
Comment 4 Pav Lucistnik freebsd_committer 2006-03-18 22:45:03 UTC
State Changed
From-To: open->closed

Committed, thanks!